.em { display: inline-block; background: url('../img/imagelist.png') no-repeat; width: 36px; height: 36px; cursor: pointer; margin: 2px; }
.em.separator { display: block !important; background: none; width: auto; height: auto; }
/*#emojis > .em { margin: 0 2px; }*/
.eGrinning { background-position: -0px -0px; }
.eSmilingOpenMouth { background-position: -36px -0px; }
.eSmilingOpenMouthSmilingEyes { background-position: -72px -0px; }
.eGrinningSmilingEyes { background-position: -108px -0px; }
.eSmilingOpenMouthClosedEyes { background-position: -144px -0px; }
.eSmilingOpenMouthColdSweat { background-position: -180px -0px; }
.eTearsofJoy { background-position: -216px -0px; }
.eSmiling { background-position: -252px -0px; }
.eSmilingSmilingEyes { background-position: -288px -0px; }
.eSmilingHalo { background-position: -324px -0px; }
.eWinking { background-position: -360px -0px; }
.eRelieved { background-position: -396px -0px; }
.eSmilingHeartEyes { background-position: -432px -0px; }
.eBlowingaKiss { background-position: -468px -0px; }
.eKissing { background-position: -504px -0px; }
.eKissingSmilingEyes { background-position: -540px -0px; }
.eKissingClosedEyes { background-position: -576px -0px; }
.eSavouringDeliciousFood { background-position: -612px -0px; }
.eStuckOutTongueWinkingEye { background-position: -648px -0px; }
.eStuckOutTongueClosedEyes { background-position: -684px -0px; }
.eStuckOutTongue { background-position: -720px -0px; }
.eSmilingSunglasses { background-position: -756px -0px; }
.eSmirking { background-position: -792px -0px; }
.eUnamused { background-position: -828px -0px; }
.eDisappointed { background-position: -864px -0px; }
.ePensive { background-position: -900px -0px; }
.eWorried { background-position: -936px -0px; }
.eConfused { background-position: -972px -0px; }
.ePersevering { background-position: -1008px -0px; }
.eConfounded { background-position: -1044px -0px; }
.eTired { background-position: -1080px -0px; }
.eWeary { background-position: -0px -36px; }
.eSteamFromNose { background-position: -36px -36px; }
.eAngry { background-position: -72px -36px; }
.ePouting { background-position: -108px -36px; }
.eWithoutMouth { background-position: -144px -36px; }
.eNeutral { background-position: -180px -36px; }
.eExpressionless { background-position: -216px -36px; }
.eHushed { background-position: -252px -36px; }
.eFrowningOpenMouth { background-position: -288px -36px; }
.eAnguished { background-position: -324px -36px; }
.eOpenMouth { background-position: -360px -36px; }
.eAstonished { background-position: -396px -36px; }
.eDizzyFace { background-position: -432px -36px; }
.eFlushed { background-position: -468px -36px; }
.eScreaminginFear { background-position: -504px -36px; }
.eFearful { background-position: -540px -36px; }
.eOpenMouthColdSweat { background-position: -576px -36px; }
.eCrying { background-position: -612px -36px; }
.eDisappointedbutRelieved { background-position: -648px -36px; }
.eLoudlyCrying { background-position: -684px -36px; }
.eColdSweat { background-position: -720px -36px; }
.eSleepy { background-position: -756px -36px; }
.eSleeping { background-position: -792px -36px; }
.eGrimacing { background-position: -828px -36px; }
.eMedicalMask { background-position: -864px -36px; }
.eSmilingHorns { background-position: -900px -36px; }
.eAngryHorns { background-position: -936px -36px; }
.eOgre { background-position: -972px -36px; }
.eGoblin { background-position: -1008px -36px; }
.ePileofPoo { background-position: -1044px -36px; }
.eGhost { background-position: -1080px -36px; }
.eSkull { background-position: -0px -72px; }
.eAlien { background-position: -36px -72px; }
.eAlienMonster { background-position: -72px -72px; }
.eJackOLantern { background-position: -108px -72px; }
.eSmilingCatOpenMouth { background-position: -144px -72px; }
.eGrinningCatSmilingEyes { background-position: -180px -72px; }
.eCatTearsofJoy { background-position: -216px -72px; }
.eSmilingCatHeartEyes { background-position: -252px -72px; }
.eCatWrySmile { background-position: -288px -72px; }
.eKissingCatClosedEyes { background-position: -324px -72px; }
.eWearyCat { background-position: -360px -72px; }
.eCryingCat { background-position: -396px -72px; }
.ePoutingCat { background-position: -432px -72px; }
.eOpenHands { background-position: -468px -72px; }
.eRaisingHands { background-position: -504px -72px; }
.eClappingHands { background-position: -540px -72px; }
.eFoldedHands { background-position: -576px -72px; }
.eThumbsUp { background-position: -612px -72px; }
.eThumbsDown { background-position: -648px -72px; }
.eOncomingFist { background-position: -684px -72px; }
.eRaisedFist { background-position: -720px -72px; }
.eVictoryHand { background-position: -756px -72px; }
.eOKHand { background-position: -792px -72px; }
.eBackhandIndexPointingLeft { background-position: -828px -72px; }
.eBackhandIndexPointingRight { background-position: -864px -72px; }
.eBackhandIndexPointingUp { background-position: -900px -72px; }
.eBackhandIndexPointingDown { background-position: -936px -72px; }
.eIndexPointingUp { background-position: -972px -72px; }
.eRaisedHand { background-position: -1008px -72px; }
.eWavingHand { background-position: -1044px -72px; }
.eFlexedBiceps { background-position: -1080px -72px; }
.eNailPolish { background-position: -0px -108px; }
.eRing { background-position: -36px -108px; }
.eLipstick { background-position: -72px -108px; }
.eKissMark { background-position: -108px -108px; }
.eMouth { background-position: -144px -108px; }
.eTongue { background-position: -180px -108px; }
.eEar { background-position: -216px -108px; }
.eNose { background-position: -252px -108px; }
.eFootprints { background-position: -288px -108px; }
.eEyes { background-position: -324px -108px; }
.eBustinSilhouette { background-position: -360px -108px; }
.eBustsinSilhouette { background-position: -396px -108px; }
.eBaby { background-position: -432px -108px; }
.eBoy { background-position: -468px -108px; }
.eGirl { background-position: -504px -108px; }
.eMan { background-position: -540px -108px; }
.eWoman { background-position: -576px -108px; }
.eBlondHairedPerson { background-position: -612px -108px; }
.eOldMan { background-position: -648px -108px; }
.eOldWoman { background-position: -684px -108px; }
.eManChineseCap { background-position: -720px -108px; }
.ePersonWearingTurban { background-position: -756px -108px; }
.ePoliceOfficer { background-position: -792px -108px; }
.eConstructionWorker { background-position: -828px -108px; }
.eGuard { background-position: -864px -108px; }
.eSantaClaus { background-position: -900px -108px; }
.ePrincess { background-position: -936px -108px; }
.eBrideVeil { background-position: -972px -108px; }
.eBabyAngel { background-position: -1008px -108px; }
.ePersonBowing { background-position: -1044px -108px; }
.ePersonTippingHand { background-position: -1080px -108px; }
.ePersonGesturingNo { background-position: -0px -144px; }
.ePersonGesturingOK { background-position: -36px -144px; }
.ePersonRaisingHand { background-position: -72px -144px; }
.ePersonPouting { background-position: -108px -144px; }
.ePersonFrowning { background-position: -144px -144px; }
.ePersonGettingHaircut { background-position: -180px -144px; }
.ePersonGettingMassage { background-position: -216px -144px; }
.eWomanDancing { background-position: -252px -144px; }
.ePeopleBunnyEarsPartying { background-position: -288px -144px; }
.ePersonWalking { background-position: -324px -144px; }
.ePersonRunning { background-position: -360px -144px; }
.eManWomanHoldingHands { background-position: -396px -144px; }
.eTwoWomenHoldingHands { background-position: -432px -144px; }
.eTwoMenHoldingHands { background-position: -468px -144px; }
.eCoupleHeart { background-position: -504px -144px; }
.eKiss { background-position: -540px -144px; }
.eFamily { background-position: -576px -144px; }
.eWomansClothes { background-position: -612px -144px; }
.eTShirt { background-position: -648px -144px; }
.eJeans { background-position: -684px -144px; }
.eNecktie { background-position: -720px -144px; }
.eDress { background-position: -756px -144px; }
.eBikini { background-position: -792px -144px; }
.eKimono { background-position: -828px -144px; }
.eHighHeeledShoe { background-position: -864px -144px; }
.eWomansSandal { background-position: -900px -144px; }
.eWomansBoot { background-position: -936px -144px; }
.eMansShoe { background-position: -972px -144px; }
.eRunningShoe { background-position: -1008px -144px; }
.eWomansHat { background-position: -1044px -144px; }
.eTopHat { background-position: -1080px -144px; }
.eGraduationCap { background-position: -0px -180px; }
.eCrown { background-position: -36px -180px; }
.eSchoolBackpack { background-position: -72px -180px; }
.eClutchBag { background-position: -108px -180px; }
.ePurse { background-position: -144px -180px; }
.eHandbag { background-position: -180px -180px; }
.eBriefcase { background-position: -216px -180px; }
.eGlasses { background-position: -252px -180px; }
.eClosedUmbrella { background-position: -288px -180px; }
.eDogFace { background-position: -324px -180px; }
.eCatFace { background-position: -360px -180px; }
.eMouseFace { background-position: -396px -180px; }
.eHamsterFace { background-position: -432px -180px; }
.eRabbitFace { background-position: -468px -180px; }
.eBearFace { background-position: -504px -180px; }
.ePandaFace { background-position: -540px -180px; }
.eKoala { background-position: -576px -180px; }
.eTigerFace { background-position: -612px -180px; }
.eCowFace { background-position: -648px -180px; }
.ePigFace { background-position: -684px -180px; }
.ePigNose { background-position: -720px -180px; }
.eFrogFace { background-position: -756px -180px; }
.eMonkeyFace { background-position: -792px -180px; }
.eSeeNoEvilMonkey { background-position: -828px -180px; }
.eHearNoEvilMonkey { background-position: -864px -180px; }
.eSpeakNoEvilMonkey { background-position: -900px -180px; }
.eMonkey { background-position: -936px -180px; }
.eChicken { background-position: -972px -180px; }
.ePenguin { background-position: -1008px -180px; }
.eBird { background-position: -1044px -180px; }
.eBabyChick { background-position: -1080px -180px; }
.eHatchingChick { background-position: -0px -216px; }
.eFrontFacingBabyChick { background-position: -36px -216px; }
.eWolfFace { background-position: -72px -216px; }
.eBoar { background-position: -108px -216px; }
.eHorseFace { background-position: -144px -216px; }
.eHoneybee { background-position: -180px -216px; }
.eBug { background-position: -216px -216px; }
.eSnail { background-position: -252px -216px; }
.eSpiralShell { background-position: -288px -216px; }
.eLadyBeetle { background-position: -324px -216px; }
.eAnt { background-position: -360px -216px; }
.eTurtle { background-position: -396px -216px; }
.eSnake { background-position: -432px -216px; }
.eOctopus { background-position: -468px -216px; }
.eTropicalFish { background-position: -504px -216px; }
.eFish { background-position: -540px -216px; }
.eBlowfish { background-position: -576px -216px; }
.eDolphin { background-position: -612px -216px; }
.eSpoutingWhale { background-position: -648px -216px; }
.eWhale { background-position: -684px -216px; }
.eCrocodile { background-position: -720px -216px; }
.eLeopard { background-position: -756px -216px; }
.eTiger { background-position: -792px -216px; }
.eWaterBuffalo { background-position: -828px -216px; }
.eOx { background-position: -864px -216px; }
.eCow { background-position: -900px -216px; }
.eCamel { background-position: -936px -216px; }
.eTwoHumpCamel { background-position: -972px -216px; }
.eElephant { background-position: -1008px -216px; }
.eHorse { background-position: -1044px -216px; }
.ePig { background-position: -1080px -216px; }
.eGoat { background-position: -0px -252px; }
.eRam { background-position: -36px -252px; }
.eEwe { background-position: -72px -252px; }
.eDog { background-position: -108px -252px; }
.ePoodle { background-position: -144px -252px; }
.eCat { background-position: -180px -252px; }
.eRooster { background-position: -216px -252px; }
.eRabbit { background-position: -252px -252px; }
.eMouse { background-position: -288px -252px; }
.eRat { background-position: -324px -252px; }
.ePawPrints { background-position: -360px -252px; }
.eDragon { background-position: -396px -252px; }
.eDragonFace { background-position: -432px -252px; }
.eCactus { background-position: -468px -252px; }
.eChristmasTree { background-position: -504px -252px; }
.eEvergreenTree { background-position: -540px -252px; }
.eDeciduousTree { background-position: -576px -252px; }
.ePalmTree { background-position: -612px -252px; }
.eSeedling { background-position: -648px -252px; }
.eHerb { background-position: -684px -252px; }
.eFourLeafClover { background-position: -720px -252px; }
.ePineDecoration { background-position: -756px -252px; }
.eTanabataTree { background-position: -792px -252px; }
.eLeafFlutteringinWind { background-position: -828px -252px; }
.eFallenLeaf { background-position: -864px -252px; }
.eMapleLeaf { background-position: -900px -252px; }
.eMushroom { background-position: -936px -252px; }
.eSheafofRice { background-position: -972px -252px; }
.eBouquet { background-position: -1008px -252px; }
.eTulip { background-position: -1044px -252px; }
.eRose { background-position: -1080px -252px; }
.eSunflower { background-position: -0px -288px; }
.eBlossom { background-position: -36px -288px; }
.eCherryBlossom { background-position: -72px -288px; }
.eHibiscus { background-position: -108px -288px; }
.eGlobeAmericas { background-position: -144px -288px; }
.eGlobeEuropeAfrica { background-position: -180px -288px; }
.eGlobeAsiaAustralia { background-position: -216px -288px; }
.eFullMoon { background-position: -252px -288px; }
.eWaningGibbousMoon { background-position: -288px -288px; }
.eLastQuarterMoon { background-position: -324px -288px; }
.eWaningCrescentMoon { background-position: -360px -288px; }
.eNewMoon { background-position: -396px -288px; }
.eWaxingCrescentMoon { background-position: -432px -288px; }
.eFirstQuarterMoon { background-position: -468px -288px; }
.eWaxingGibbousMoon { background-position: -504px -288px; }
.eNewMoonFace { background-position: -540px -288px; }
.eFullMoonFace { background-position: -576px -288px; }
.eSunFace { background-position: -612px -288px; }
.eFirstQuarterMoonFace { background-position: -648px -288px; }
.eLastQuarterMoonFace { background-position: -684px -288px; }
.eCrescentMoon { background-position: -720px -288px; }
.eDizzy { background-position: -756px -288px; }
.eWhiteMediumStar { background-position: -792px -288px; }
.eGlowingStar { background-position: -828px -288px; }
.eSparkles { background-position: -864px -288px; }
.eHighVoltage { background-position: -900px -288px; }
.eFire { background-position: -936px -288px; }
.eCollision { background-position: -972px -288px; }
.eSun { background-position: -1008px -288px; }
.eSunBehindCloud { background-position: -1044px -288px; }
.eRainbow { background-position: -1080px -288px; }
.eCloud { background-position: -0px -324px; }
.eSnowmanWithoutSnow { background-position: -36px -324px; }
.eSnowflake { background-position: -72px -324px; }
.eDashingAway { background-position: -108px -324px; }
.eWaterWave { background-position: -144px -324px; }
.eDroplet { background-position: -180px -324px; }
.eSweatDroplets { background-position: -216px -324px; }
.eUmbrellaRainDrops { background-position: -252px -324px; }
.eGreenApple { background-position: -288px -324px; }
.eRedApple { background-position: -324px -324px; }
.ePear { background-position: -360px -324px; }
.eTangerine { background-position: -396px -324px; }
.eLemon { background-position: -432px -324px; }
.eBanana { background-position: -468px -324px; }
.eWatermelon { background-position: -504px -324px; }
.eGrapes { background-position: -540px -324px; }
.eStrawberry { background-position: -576px -324px; }
.eMelon { background-position: -612px -324px; }
.eCherries { background-position: -648px -324px; }
.ePeach { background-position: -684px -324px; }
.ePineapple { background-position: -720px -324px; }
.eTomato { background-position: -756px -324px; }
.eEggplant { background-position: -792px -324px; }
.eEarofCorn { background-position: -828px -324px; }
.eRoastedSweetPotato { background-position: -864px -324px; }
.eChestnut { background-position: -900px -324px; }
.eHoneyPot { background-position: -936px -324px; }
.eBread { background-position: -972px -324px; }
.eCooking { background-position: -1008px -324px; }
.eFriedShrimp { background-position: -1044px -324px; }
.ePoultryLeg { background-position: -1080px -324px; }
.eMeatonBone { background-position: -0px -360px; }
.ePizza { background-position: -36px -360px; }
.eHamburger { background-position: -72px -360px; }
.eFrenchFries { background-position: -108px -360px; }
.eSpaghetti { background-position: -144px -360px; }
.eSteamingBowl { background-position: -180px -360px; }
.ePotofFood { background-position: -216px -360px; }
.eFishCakeSwirl { background-position: -252px -360px; }
.eSushi { background-position: -288px -360px; }
.eBentoBox { background-position: -324px -360px; }
.eCurryRice { background-position: -360px -360px; }
.eCookedRice { background-position: -396px -360px; }
.eRiceBall { background-position: -432px -360px; }
.eRiceCracker { background-position: -468px -360px; }
.eOden { background-position: -504px -360px; }
.eDango { background-position: -540px -360px; }
.eShavedIce { background-position: -576px -360px; }
.eIceCream { background-position: -612px -360px; }
.eSoftIceCream { background-position: -648px -360px; }
.eShortcake { background-position: -684px -360px; }
.eBirthdayCake { background-position: -720px -360px; }
.eCustard { background-position: -756px -360px; }
.eLollipop { background-position: -792px -360px; }
.eCandy { background-position: -828px -360px; }
.eChocolateBar { background-position: -864px -360px; }
.eDoughnut { background-position: -900px -360px; }
.eCookie { background-position: -936px -360px; }
.eBabyBottle { background-position: -972px -360px; }
.eHotBeverage { background-position: -1008px -360px; }
.eTeacupWithoutHandle { background-position: -1044px -360px; }
.eSake { background-position: -1080px -360px; }
.eBeerMug { background-position: -0px -396px; }
.eClinkingBeerMugs { background-position: -36px -396px; }
.eWineGlass { background-position: -72px -396px; }
.eCocktailGlass { background-position: -108px -396px; }
.eTropicalDrink { background-position: -144px -396px; }
.eForkKnife { background-position: -180px -396px; }
.eSoccerBall { background-position: -216px -396px; }
.eBasketball { background-position: -252px -396px; }
.eAmericanFootball { background-position: -288px -396px; }
.eBaseball { background-position: -324px -396px; }
.eTennis { background-position: -360px -396px; }
.eRugbyFootball { background-position: -396px -396px; }
.ePool8Ball { background-position: -432px -396px; }
.eFlaginHole { background-position: -468px -396px; }
.eFishingPole { background-position: -504px -396px; }
.eSkis { background-position: -540px -396px; }
.eSnowboarder { background-position: -576px -396px; }
.ePersonSurfing { background-position: -612px -396px; }
.ePersonSwimming { background-position: -648px -396px; }
.ePersonRowingBoat { background-position: -684px -396px; }
.eHorseRacing { background-position: -720px -396px; }
.ePersonBiking { background-position: -756px -396px; }
.ePersonMountainBiking { background-position: -792px -396px; }
.eRunningShirt { background-position: -828px -396px; }
.eTrophy { background-position: -864px -396px; }
.eTicket { background-position: -900px -396px; }
.eCircusTent { background-position: -936px -396px; }
.ePerformingArts { background-position: -972px -396px; }
.eArtistPalette { background-position: -1008px -396px; }
.eClapperBoard { background-position: -1044px -396px; }
.eMicrophone { background-position: -1080px -396px; }
.eHeadphone { background-position: -0px -432px; }
.eMusicalScore { background-position: -36px -432px; }
.eMusicalKeyboard { background-position: -72px -432px; }
.eSaxophone { background-position: -108px -432px; }
.eTrumpet { background-position: -144px -432px; }
.eGuitar { background-position: -180px -432px; }
.eViolin { background-position: -216px -432px; }
.eGameDice { background-position: -252px -432px; }
.eDirectHit { background-position: -288px -432px; }
.eBowling { background-position: -324px -432px; }
.eVideoGame { background-position: -360px -432px; }
.eSlotMachine { background-position: -396px -432px; }
.eAutomobile { background-position: -432px -432px; }
.eTaxi { background-position: -468px -432px; }
.eSportUtilityVehicle { background-position: -504px -432px; }
.eBus { background-position: -540px -432px; }
.eTrolleybus { background-position: -576px -432px; }
.ePoliceCar { background-position: -612px -432px; }
.eAmbulance { background-position: -648px -432px; }
.eFireEngine { background-position: -684px -432px; }
.eMinibus { background-position: -720px -432px; }
.eDeliveryTruck { background-position: -756px -432px; }
.eArticulatedLorry { background-position: -792px -432px; }
.eTractor { background-position: -828px -432px; }
.eBicycle { background-position: -864px -432px; }
.ePoliceCarLight { background-position: -900px -432px; }
.eOncomingPoliceCar { background-position: -936px -432px; }
.eOncomingBus { background-position: -972px -432px; }
.eOncomingAutomobile { background-position: -1008px -432px; }
.eOncomingTaxi { background-position: -1044px -432px; }
.eAerialTramway { background-position: -1080px -432px; }
.eMountainCableway { background-position: -0px -468px; }
.eSuspensionRailway { background-position: -36px -468px; }
.eRailwayCar { background-position: -72px -468px; }
.eTramCar { background-position: -108px -468px; }
.eMountainRailway { background-position: -144px -468px; }
.eMonorail { background-position: -180px -468px; }
.eHighSpeedTrain { background-position: -216px -468px; }
.eHighSpeedTrainBulletNose { background-position: -252px -468px; }
.eLightRail { background-position: -288px -468px; }
.eLocomotive { background-position: -324px -468px; }
.eTrain { background-position: -360px -468px; }
.eMetro { background-position: -396px -468px; }
.eTram { background-position: -432px -468px; }
.eStation { background-position: -468px -468px; }
.eHelicopter { background-position: -504px -468px; }
.eAirplane { background-position: -540px -468px; }
.eRocket { background-position: -576px -468px; }
.eSeat { background-position: -612px -468px; }
.eSailboat { background-position: -648px -468px; }
.eSpeedboat { background-position: -684px -468px; }
.eShip { background-position: -720px -468px; }
.eAnchor { background-position: -756px -468px; }
.eConstruction { background-position: -792px -468px; }
.eFuelPump { background-position: -828px -468px; }
.eBusStop { background-position: -864px -468px; }
.eVerticalTrafficLight { background-position: -900px -468px; }
.eHorizontalTrafficLight { background-position: -936px -468px; }
.eMoai { background-position: -972px -468px; }
.eStatueofLiberty { background-position: -1008px -468px; }
.eFountain { background-position: -1044px -468px; }
.eTokyoTower { background-position: -1080px -468px; }
.eCastle { background-position: -0px -504px; }
.eJapaneseCastle { background-position: -36px -504px; }
.eFerrisWheel { background-position: -72px -504px; }
.eRollerCoaster { background-position: -108px -504px; }
.eCarouselHorse { background-position: -144px -504px; }
.eMountFuji { background-position: -180px -504px; }
.eVolcano { background-position: -216px -504px; }
.eTent { background-position: -252px -504px; }
.eFactory { background-position: -288px -504px; }
.eHouse { background-position: -324px -504px; }
.eHouseGarden { background-position: -360px -504px; }
.eOfficeBuilding { background-position: -396px -504px; }
.eDepartmentStore { background-position: -432px -504px; }
.eJapanesePostOffice { background-position: -468px -504px; }
.ePostOffice { background-position: -504px -504px; }
.eHospital { background-position: -540px -504px; }
.eBank { background-position: -576px -504px; }
.eHotel { background-position: -612px -504px; }
.eConvenienceStore { background-position: -648px -504px; }
.eSchool { background-position: -684px -504px; }
.eLoveHotel { background-position: -720px -504px; }
.eWedding { background-position: -756px -504px; }
.eChurch { background-position: -792px -504px; }
.eMapofJapan { background-position: -828px -504px; }
.eMoonViewingCeremony { background-position: -864px -504px; }
.eSunrise { background-position: -900px -504px; }
.eSunriseOverMountains { background-position: -936px -504px; }
.eShootingStar { background-position: -972px -504px; }
.eSparkler { background-position: -1008px -504px; }
.eFireworks { background-position: -1044px -504px; }
.eSunset { background-position: -1080px -504px; }
.eCityscapeatDusk { background-position: -0px -540px; }
.eNightStars { background-position: -36px -540px; }
.eMilkyWay { background-position: -72px -540px; }
.eBridgeatNight { background-position: -108px -540px; }
.eFoggy { background-position: -144px -540px; }
.eShibuya { background-position: -180px -540px; }
.eWatch { background-position: -216px -540px; }
.eMobilePhone { background-position: -252px -540px; }
.eMobilePhoneArrow { background-position: -288px -540px; }
.eLaptopComputer { background-position: -324px -540px; }
.eComputerDisk { background-position: -360px -540px; }
.eFloppyDisk { background-position: -396px -540px; }
.eOpticalDisk { background-position: -432px -540px; }
.eDVD { background-position: -468px -540px; }
.eVideocassette { background-position: -504px -540px; }
.eCamera { background-position: -540px -540px; }
.eVideoCamera { background-position: -576px -540px; }
.eMovieCamera { background-position: -612px -540px; }
.eTelephoneReceiver { background-position: -648px -540px; }
.eTelephone { background-position: -684px -540px; }
.ePager { background-position: -720px -540px; }
.eFaxMachine { background-position: -756px -540px; }
.eTelevision { background-position: -792px -540px; }
.eRadio { background-position: -828px -540px; }
.eAlarmClock { background-position: -864px -540px; }
.eHourglass { background-position: -900px -540px; }
.eHourglassFlowingSand { background-position: -936px -540px; }
.eSatelliteAntenna { background-position: -972px -540px; }
.eBattery { background-position: -1008px -540px; }
.eElectricPlug { background-position: -1044px -540px; }
.eLightBulb { background-position: -1080px -540px; }
.eFlashlight { background-position: -0px -576px; }
.eMoneyWings { background-position: -36px -576px; }
.eDollarBanknote { background-position: -72px -576px; }
.eYenBanknote { background-position: -108px -576px; }
.eEuroBanknote { background-position: -144px -576px; }
.ePoundBanknote { background-position: -180px -576px; }
.eMoneyBag { background-position: -216px -576px; }
.eCreditCard { background-position: -252px -576px; }
.eGemStone { background-position: -288px -576px; }
.eWrench { background-position: -324px -576px; }
.eHammer { background-position: -360px -576px; }
.eNutBolt { background-position: -396px -576px; }
.ePistol { background-position: -432px -576px; }
.eBomb { background-position: -468px -576px; }
.eKitchenKnife { background-position: -504px -576px; }
.eCigarette { background-position: -540px -576px; }
.eCrystalBall { background-position: -576px -576px; }
.eBarberPole { background-position: -612px -576px; }
.eTelescope { background-position: -648px -576px; }
.eMicroscope { background-position: -684px -576px; }
.ePill { background-position: -720px -576px; }
.eSyringe { background-position: -756px -576px; }
.eToilet { background-position: -792px -576px; }
.ePotableWater { background-position: -828px -576px; }
.eShower { background-position: -864px -576px; }
.eBathtub { background-position: -900px -576px; }
.ePersonTakingBath { background-position: -936px -576px; }
.eKey { background-position: -972px -576px; }
.eDoor { background-position: -1008px -576px; }
.eWrappedGift { background-position: -1044px -576px; }
.eBalloon { background-position: -1080px -576px; }
.eCarpStreamer { background-position: -0px -612px; }
.eRibbon { background-position: -36px -612px; }
.eConfettiBall { background-position: -72px -612px; }
.ePartyPopper { background-position: -108px -612px; }
.eJapaneseDolls { background-position: -144px -612px; }
.eRedPaperLantern { background-position: -180px -612px; }
.eWindChime { background-position: -216px -612px; }
.eEnvelope { background-position: -252px -612px; }
.eEnvelopeArrow { background-position: -288px -612px; }
.eIncomingEnvelope { background-position: -324px -612px; }
.eEMail { background-position: -360px -612px; }
.eLoveLetter { background-position: -396px -612px; }
.eInboxTray { background-position: -432px -612px; }
.eOutboxTray { background-position: -468px -612px; }
.ePackage { background-position: -504px -612px; }
.eClosedMailboxLoweredFlag { background-position: -540px -612px; }
.eClosedMailboxRaisedFlag { background-position: -576px -612px; }
.eOpenMailboxRaisedFlag { background-position: -612px -612px; }
.eOpenMailboxLoweredFlag { background-position: -648px -612px; }
.ePostbox { background-position: -684px -612px; }
.ePostalHorn { background-position: -720px -612px; }
.eScroll { background-position: -756px -612px; }
.ePageCurl { background-position: -792px -612px; }
.ePageFacingUp { background-position: -828px -612px; }
.eBookmarkTabs { background-position: -864px -612px; }
.eBarChart { background-position: -900px -612px; }
.eChartIncreasing { background-position: -936px -612px; }
.eChartDecreasing { background-position: -972px -612px; }
.eTearOffCalendar { background-position: -1008px -612px; }
.eCalendar { background-position: -1044px -612px; }
.eCardIndex { background-position: -1080px -612px; }
.eClipboard { background-position: -0px -648px; }
.eFileFolder { background-position: -36px -648px; }
.eOpenFileFolder { background-position: -72px -648px; }
.eNewspaper { background-position: -108px -648px; }
.eNotebook { background-position: -144px -648px; }
.eNotebookDecorativeCover { background-position: -180px -648px; }
.eLedger { background-position: -216px -648px; }
.eClosedBook { background-position: -252px -648px; }
.eGreenBook { background-position: -288px -648px; }
.eBlueBook { background-position: -324px -648px; }
.eOrangeBook { background-position: -360px -648px; }
.eBooks { background-position: -396px -648px; }
.eOpenBook { background-position: -432px -648px; }
.eBookmark { background-position: -468px -648px; }
.eLink { background-position: -504px -648px; }
.ePaperclip { background-position: -540px -648px; }
.eTriangularRuler { background-position: -576px -648px; }
.eStraightRuler { background-position: -612px -648px; }
.ePushpin { background-position: -648px -648px; }
.eRoundPushpin { background-position: -684px -648px; }
.eScissors { background-position: -720px -648px; }
.eBlackNib { background-position: -756px -648px; }
.eMemo { background-position: -792px -648px; }
.ePencil { background-position: -828px -648px; }
.eLeftPointingMagnifyingGlass { background-position: -864px -648px; }
.eRightPointingMagnifyingGlass { background-position: -900px -648px; }
.eLockedPen { background-position: -936px -648px; }
.eLockedKey { background-position: -972px -648px; }
.eLocked { background-position: -1008px -648px; }
.eUnlocked { background-position: -1044px -648px; }
.eRedHeart { background-position: -1080px -648px; }
.eYellowHeart { background-position: -0px -684px; }
.eGreenHeart { background-position: -36px -684px; }
.eBlueHeart { background-position: -72px -684px; }
.ePurpleHeart { background-position: -108px -684px; }
.eBrokenHeart { background-position: -144px -684px; }
.eTwoHearts { background-position: -180px -684px; }
.eRevolvingHearts { background-position: -216px -684px; }
.eBeatingHeart { background-position: -252px -684px; }
.eGrowingHeart { background-position: -288px -684px; }
.eSparklingHeart { background-position: -324px -684px; }
.eHeartArrow { background-position: -360px -684px; }
.eHeartRibbon { background-position: -396px -684px; }
.eHeartDecoration { background-position: -432px -684px; }
.eDottedSixPointedStar { background-position: -468px -684px; }
.eOphiuchus { background-position: -504px -684px; }
.eAries { background-position: -540px -684px; }
.eTaurus { background-position: -576px -684px; }
.eGemini { background-position: -612px -684px; }
.eCancer { background-position: -648px -684px; }
.eLeo { background-position: -684px -684px; }
.eVirgo { background-position: -720px -684px; }
.eLibra { background-position: -756px -684px; }
.eScorpius { background-position: -792px -684px; }
.eSagittarius { background-position: -828px -684px; }
.eCapricorn { background-position: -864px -684px; }
.eAquarius { background-position: -900px -684px; }
.ePisces { background-position: -936px -684px; }
.eIDButton { background-position: -972px -684px; }
.eJapaneseAcceptableButton { background-position: -1008px -684px; }
.eMobilePhoneOff { background-position: -1044px -684px; }
.eVibrationMode { background-position: -1080px -684px; }
.eJapaneseNotFreeofChargeButton { background-position: -0px -720px; }
.eJapaneseFreeofChargeButton { background-position: -36px -720px; }
.eJapaneseApplicationButton { background-position: -72px -720px; }
.eJapaneseOpenForBusinessButton { background-position: -108px -720px; }
.eJapaneseMonthlyAmountButton { background-position: -144px -720px; }
.eEightPointedStar { background-position: -180px -720px; }
.eVsButton { background-position: -216px -720px; }
.eWhiteFlower { background-position: -252px -720px; }
.eJapaneseBargainButton { background-position: -288px -720px; }
.eJapaneseSecretButton { background-position: -324px -720px; }
.eJapaneseCongratulationsButton { background-position: -360px -720px; }
.eJapanesePassingGradeButton { background-position: -396px -720px; }
.eJapaneseNoVacancyButton { background-position: -432px -720px; }
.eJapaneseDiscountButton { background-position: -468px -720px; }
.eJapaneseProhibitedButton { background-position: -504px -720px; }
.eAButton { background-position: -540px -720px; }
.eBButton { background-position: -576px -720px; }
.eAbButton { background-position: -612px -720px; }
.eCLButton { background-position: -648px -720px; }
.eOButton { background-position: -684px -720px; }
.eSOSButton { background-position: -720px -720px; }
.eCrossMark { background-position: -756px -720px; }
.eHeavyLargeCircle { background-position: -792px -720px; }
.eNoEntry { background-position: -828px -720px; }
.eNameBadge { background-position: -864px -720px; }
.eProhibited { background-position: -900px -720px; }
.eHundredPoints { background-position: -936px -720px; }
.eAngerSymbol { background-position: -972px -720px; }
.eHotSprings { background-position: -1008px -720px; }
.eNoPedestrians { background-position: -1044px -720px; }
.eNoLittering { background-position: -1080px -720px; }
.eNoBicycles { background-position: -0px -756px; }
.eNonPotableWater { background-position: -36px -756px; }
.eNoOneUnderEighteen { background-position: -72px -756px; }
.eNoMobilePhones { background-position: -108px -756px; }
.eNoSmoking { background-position: -144px -756px; }
.eExclamationMark { background-position: -180px -756px; }
.eWhiteExclamationMark { background-position: -216px -756px; }
.eQuestionMark { background-position: -252px -756px; }
.eWhiteQuestionMark { background-position: -288px -756px; }
.eDoubleExclamationMark { background-position: -324px -756px; }
.eExclamationQuestionMark { background-position: -360px -756px; }
.eDimButton { background-position: -396px -756px; }
.eBrightButton { background-position: -432px -756px; }
.ePartAlternationMark { background-position: -468px -756px; }
.eWarning { background-position: -504px -756px; }
.eChildrenCrossing { background-position: -540px -756px; }
.eTridentEmblem { background-position: -576px -756px; }
.eJapaneseSymbolforBeginner { background-position: -612px -756px; }
.eRecyclingSymbol { background-position: -648px -756px; }
.eWhiteHeavyCheckMark { background-position: -684px -756px; }
.eJapaneseReservedButton { background-position: -720px -756px; }
.eChartIncreasingYen { background-position: -756px -756px; }
.eSparkle { background-position: -792px -756px; }
.eEightSpokedAsterisk { background-position: -828px -756px; }
.eCrossMarkButton { background-position: -864px -756px; }
.eGlobeMeridians { background-position: -900px -756px; }
.eDiamondDot { background-position: -936px -756px; }
.eCircledM { background-position: -972px -756px; }
.eCyclone { background-position: -1008px -756px; }
.eZzz { background-position: -1044px -756px; }
.eAtmSign { background-position: -1080px -756px; }
.eWaterCloset { background-position: -0px -792px; }
.eWheelchairSymbol { background-position: -36px -792px; }
.ePButton { background-position: -72px -792px; }
.eJapaneseVacancyButton { background-position: -108px -792px; }
.eJapaneseServiceChargeButton { background-position: -144px -792px; }
.ePassportControl { background-position: -180px -792px; }
.eCustoms { background-position: -216px -792px; }
.eBaggageClaim { background-position: -252px -792px; }
.eLeftLuggage { background-position: -288px -792px; }
.eMensRoom { background-position: -324px -792px; }
.eWomensRoom { background-position: -360px -792px; }
.eBabySymbol { background-position: -396px -792px; }
.eRestroom { background-position: -432px -792px; }
.eLitterinBinSign { background-position: -468px -792px; }
.eCinema { background-position: -504px -792px; }
.eAntennaBars { background-position: -540px -792px; }
.eJapaneseHereButton { background-position: -576px -792px; }
.eInputSymbols { background-position: -612px -792px; }
.eInformation { background-position: -648px -792px; }
.eInputLatinLetters { background-position: -684px -792px; }
.eInputLatinLowercase { background-position: -720px -792px; }
.eInputLatinUppercase { background-position: -756px -792px; }
.eNGButton { background-position: -792px -792px; }
.eOKButton { background-position: -828px -792px; }
.eUpButton { background-position: -864px -792px; }
.eCoolButton { background-position: -900px -792px; }
.eNewButton { background-position: -936px -792px; }
.eFreeButton { background-position: -972px -792px; }
.eNumber0 { background-position: -1008px -792px; }
.eNumber1 { background-position: -1044px -792px; }
.eNumber2 { background-position: -1080px -792px; }
.eNumber3 { background-position: -0px -828px; }
.eNumber4 { background-position: -36px -828px; }
.eNumber5 { background-position: -72px -828px; }
.eNumber6 { background-position: -108px -828px; }
.eNumber7 { background-position: -144px -828px; }
.eNumber8 { background-position: -180px -828px; }
.eNumber9 { background-position: -216px -828px; }
.eKeycap10 { background-position: -252px -828px; }
.eInputNumbers { background-position: -288px -828px; }
.eHashTag { background-position: -324px -828px; }
.ePlayButton { background-position: -360px -828px; }
.eFastForwardButton { background-position: -396px -828px; }
.eFastReverseButton { background-position: -432px -828px; }
.eFastUpButton { background-position: -468px -828px; }
.eFastDownButton { background-position: -504px -828px; }
.eReverseButton { background-position: -540px -828px; }
.eUp { background-position: -576px -828px; }
.eDown { background-position: -612px -828px; }
.eRightArrow { background-position: -648px -828px; }
.eLeftArrow { background-position: -684px -828px; }
.eUpArrow { background-position: -720px -828px; }
.eDownArrow { background-position: -756px -828px; }
.eUpRightArrow { background-position: -792px -828px; }
.eDownRightArrow { background-position: -828px -828px; }
.eDownLeftArrow { background-position: -864px -828px; }
.eUpLeftArrow { background-position: -900px -828px; }
.eUpDownArrow { background-position: -936px -828px; }
.eLeftRightArrow { background-position: -972px -828px; }
.eLeftArrowCurvingRight { background-position: -1008px -828px; }
.eRightArrowCurvingLeft { background-position: -1044px -828px; }
.eRightArrowCurvingUp { background-position: -1080px -828px; }
.eRightArrowCurvingDown { background-position: -0px -864px; }
.eShuffleTracksButton { background-position: -36px -864px; }
.eRepeatButton { background-position: -72px -864px; }
.eRepeatSingleButton { background-position: -108px -864px; }
.eAnticlockwiseArrowsButton { background-position: -144px -864px; }
.eClockwiseVerticalArrows { background-position: -180px -864px; }
.eMusicalNote { background-position: -216px -864px; }
.eMusicalNotes { background-position: -252px -864px; }
.eHeavyPlusSign { background-position: -288px -864px; }
.eHeavyMinusSign { background-position: -324px -864px; }
.eHeavyDivisionSign { background-position: -360px -864px; }
.eHeavyMultiplicationX { background-position: -396px -864px; }
.eHeavyDollarSign { background-position: -432px -864px; }
.eCurrencyExchange { background-position: -468px -864px; }
.eCopyright { background-position: -504px -864px; }
.eRegistered { background-position: -540px -864px; }
.eWavyDash { background-position: -576px -864px; }
.eCurlyLoop { background-position: -612px -864px; }
.eDoubleCurlyLoop { background-position: -648px -864px; }
.eEndArrow { background-position: -684px -864px; }
.eBackArrow { background-position: -720px -864px; }
.eOnArrow { background-position: -756px -864px; }
.eTopArrow { background-position: -792px -864px; }
.eSoonArrow { background-position: -828px -864px; }
.eHeavyCheckMark { background-position: -864px -864px; }
.eBallotBoxCheck { background-position: -900px -864px; }
.eRadioButton { background-position: -936px -864px; }
.eWhiteCircle { background-position: -972px -864px; }
.eBlackCircle { background-position: -1008px -864px; }
.eRedCircle { background-position: -1044px -864px; }
.eBlueCircle { background-position: -1080px -864px; }
.eRedTrianglePointedUp { background-position: -0px -900px; }
.eRedTrianglePointedDown { background-position: -36px -900px; }
.eSmallOrangeDiamond { background-position: -72px -900px; }
.eSmallBlueDiamond { background-position: -108px -900px; }
.eLargeOrangeDiamond { background-position: -144px -900px; }
.eLargeBlueDiamond { background-position: -180px -900px; }
.eWhiteSquareButton { background-position: -216px -900px; }
.eBlackSquareButton { background-position: -252px -900px; }
.eBlackSmallSquare { background-position: -288px -900px; }
.eWhiteSmallSquare { background-position: -324px -900px; }
.eBlackMediumSmallSquare { background-position: -360px -900px; }
.eWhiteMediumSmallSquare { background-position: -396px -900px; }
.eBlackMediumSquare { background-position: -432px -900px; }
.eWhiteMediumSquare { background-position: -468px -900px; }
.eBlackLargeSquare { background-position: -504px -900px; }
.eWhiteLargeSquare { background-position: -540px -900px; }
.eSpeakerLowVolume { background-position: -576px -900px; }
.eMutedSpeaker { background-position: -612px -900px; }
.eSpeakerMediumVolume { background-position: -648px -900px; }
.eSpeakerHighVolume { background-position: -684px -900px; }
.eBell { background-position: -720px -900px; }
.eBellSlash { background-position: -756px -900px; }
.eMegaphone { background-position: -792px -900px; }
.eLoudspeaker { background-position: -828px -900px; }
.eSpeechBalloon { background-position: -864px -900px; }
.eThoughtBalloon { background-position: -900px -900px; }
.eSpadeSuit { background-position: -936px -900px; }
.eClubSuit { background-position: -972px -900px; }
.eHeartSuit { background-position: -1008px -900px; }
.eDiamondSuit { background-position: -1044px -900px; }
.eJoker { background-position: -1080px -900px; }
.eFlowerPlayingCards { background-position: -0px -936px; }
.eMahjongRedDragon { background-position: -36px -936px; }
.eOneOclock { background-position: -72px -936px; }
.eTwoOclock { background-position: -108px -936px; }
.eThreeOclock { background-position: -144px -936px; }
.eFourOclock { background-position: -180px -936px; }
.eFiveOclock { background-position: -216px -936px; }
.eSixOclock { background-position: -252px -936px; }
.eSevenOclock { background-position: -288px -936px; }
.eEightOclock { background-position: -324px -936px; }
.eNineOclock { background-position: -360px -936px; }
.eTenOclock { background-position: -396px -936px; }
.eElevenOclock { background-position: -432px -936px; }
.eTwelveOclock { background-position: -468px -936px; }
.eOneThirty { background-position: -504px -936px; }
.eTwoThirty { background-position: -540px -936px; }
.eThreeThirty { background-position: -576px -936px; }
.eFourThirty { background-position: -612px -936px; }
.eFiveThirty { background-position: -648px -936px; }
.eSixThirty { background-position: -684px -936px; }
.eSevenThirty { background-position: -720px -936px; }
.eEightThirty { background-position: -756px -936px; }
.eNineThirty { background-position: -792px -936px; }
.eTenThirty { background-position: -828px -936px; }
.eElevenThirty { background-position: -864px -936px; }
.eTwelveThirty { background-position: -900px -936px; }
.eChequeredFlag { background-position: -936px -936px; }
.eTriangularFlag { background-position: -972px -936px; }
.eChina { background-position: -1008px -936px; }
.eFrance { background-position: -1044px -936px; }
.eGermany { background-position: -1080px -936px; }
.eItaly { background-position: -0px -972px; }
.eJapan { background-position: -36px -972px; }
.eCrossedFlags { background-position: -72px -972px; }
.eRussia { background-position: -108px -972px; }
.eSouthKorea { background-position: -144px -972px; }
.eSpain { background-position: -180px -972px; }
.eUnitedKingdom { background-position: -216px -972px; }
.eUnitedStates { background-position: -252px -972px; }
.eLetterA { background-position: -288px -972px; }
.eLetterB { background-position: -324px -972px; }
.eLetterC { background-position: -360px -972px; }
.eLetterD { background-position: -396px -972px; }
.eLetterE { background-position: -432px -972px; }
.eLetterF { background-position: -468px -972px; }
.eLetterG { background-position: -504px -972px; }
.eLetterH { background-position: -540px -972px; }
.eLetterI { background-position: -576px -972px; }
.eLetterJ { background-position: -612px -972px; }
.eLetterK { background-position: -648px -972px; }
.eLetterL { background-position: -684px -972px; }
.eLetterM { background-position: -720px -972px; }
.eLetterN { background-position: -756px -972px; }
.eLetterO { background-position: -792px -972px; }
.eLetterP { background-position: -828px -972px; }
.eLetterQ { background-position: -864px -972px; }
.eLetterR { background-position: -900px -972px; }
.eLetterS { background-position: -936px -972px; }
.eLetterT { background-position: -972px -972px; }
.eLetterU { background-position: -1008px -972px; }
.eLetterV { background-position: -1044px -972px; }
.eLetterW { background-position: -1080px -972px; }
.eLetterX { background-position: -0px -1008px; }
.eLetterY { background-position: -36px -1008px; }
.eLetterZ { background-position: -72px -1008px; }
